# Uses of Interface
org.eclipse.emf.compare.match.IEqualityHelperFactory

Packages that use IEqualityHelperFactory
Package
Description
org.eclipse.emf.compare.match

## Uses of IEqualityHelperFactory in org.eclipse.emf.compare.match

Classes in org.eclipse.emf.compare.match that implement IEqualityHelperFactory
Modifier and Type
Class
Description
`class`
`DefaultEqualityHelperFactory`
Default implementation of `IEqualityHelperFactory`.
Constructors in org.eclipse.emf.compare.match with parameters of type IEqualityHelperFactory
Modifier
Constructor
Description
``
`DefaultComparisonFactory(IEqualityHelperFactory equalityHelperFactory)`
Creates a new DefaultComparisonFactory.